﻿@charset "utf-8";
body {
	font-family: "noto-sans-cjk-jp", sans-serif;
	background-color: #fcf9f7;
}
p, figure, img, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, blockquote, pre, form, fieldset, legend, table, th, td {
	font-family: "noto-sans-cjk-jp", sans-serif; font-weight: 200; font-style: normal; margin: 0; padding: 0; list-style: none;
}
.helvetica {
	font-family: "helvetica-neue-lt-pro", sans-serif;
	font-weight: 300;
}
/*contact.html==============================================================================================*/
#contact h1{
	background-size:cover;
	background-position:top;
	padding:80px 0;
    font-size:40px;
	color: #fff;
	text-align:center;
	font-weight:normal;
	margin:0 auto;
	}
#contact h1 span{
	display:block;
	font-size:12px;
	}
#contact ul.step_box{
	width:100%;
	height:auto;
	margin:0 auto 70px;
	padding:0;
	list-style:none;
	}
.step_box li{
	width:30%;
	margin:0 15px;
	padding:25.5px 0;
	background-color: rgba(255, 255, 255, 0.5);
	border: 1px solid rgba(85, 85, 85, 0.1);
	color: #222;
	font-size:18px;
	float:left;
	text-align:center;
	position:relative;
	}
.step_box .step{
	display:block;
	font-size:18px;
	line-height:30px;
	}
#contact p{
	text-align:center;
	}
#contact p a{
	color:#891333;
	}
#contact table{
	width:100%;
	height:auto;
	margin:50px auto;
	}
#contact table th,#contact table td{
	border-bottom:solid 1px #eee;
	padding:3%;
	}
#contact table th{
	width:30%;
	text-align:left;
	}
#contact table td{
	width:70%;
	}				
.hissu{
	color:#891333;
	font-size:13px;
	font-weight:normal;
	}	
.submit{
	width:50%;
	height:auto;
	background-color:#891333;
	border:none;
	color:#fff;
	padding:3% 0;
	text-align:center;
	margin:30px auto;
	font-size:18px;
	cursor:pointer;
	display:block;
	border-radius:0;
	outline:none;
	}
.submit:hover{
	background-color:#e6c594;
	color:#fff;
	transition:all .6s ease;
    -webkit-transition:all .6s ease;
	}
input{
	background-color: #fff;
	border: 1px solid rgba(85, 85, 85, 0.1);
	padding:10px 5px;
	font-size:14px;
	border-radius:0;
	outline:none;
	}	
.input{
	width:100%;
	}
.input02{
	width:30%;
	}
textarea{
	width:100%;
	padding:10px 5px;
	background-color: #fff;
	border: 1px solid rgba(85, 85, 85, 0.1);
	font-size:14px;
	border-radius:0;
	outline:none;
	}

/*conf.html,thx.html==============================================================================================*/
#contact .contact_box table{
	width:100%;
	max-width:1000px;
	height:auto;
	margin:50px auto;
	}
#contact .contact_box table th{
	width:30%;
	font-weight:normal;
	}
#contact .contact_box table td{
	width:70%;
	}		
#contact .contact_box table th,.contact_box table td{
	text-align:left;
	padding:10px 5px;
	font-size:14px;
	vertical-align:middle;
	}
#contact .contact_box form{
	width:100%;
	margin:0 auto;
	}
#contact .contents .btn a{
	width:50%;
	height:auto;
	background-color:#891333;
	color:#fff;
	padding:3% 0;
	text-align:center;
	margin:30px auto 200px;
	font-size:18px;
	text-decoration:none;
	display:block;
	}
#contact .contents .btn a:hover{
	background-color:#e6c594;
	color:#fff;
	transition:all .6s ease;
    -webkit-transition:all .6s ease;
	}
	
/*faq.html==============================================================================================*/
#faq h1{
	background-size:cover;
	background-position:top;
	padding:80px 0;
	font-size: 45px;
	color: #fff;
	text-align:center;
	font-weight: 100;
	margin:0 auto;
	}
#faq h1 span{
	font-family: "helvetica-neue-lt-pro", "noto-sans-cjk-jp", sans-serif;
	display:block;
	font-size: 12px;
	}
#faq p a{
	color:#891333;
	}
.q{
	margin:30px auto 0;
	padding-left:50px;
	text-indent:-43px;
	color:#891333;
	font-weight: 500;
	}		
.a{
	padding-left:50px;
	text-indent:-40px;
	border-bottom: 1px solid #d8d8d8;
	padding-bottom: 30px;
	color: #4e4e4e;
	}
.a:last-child {
	border-bottom: none;
}
.q span{
	color:#891333;
	margin-right:10px;
	font-size:30px;
	font-weight: 200;
	font-family: "helvetica-neue-lt-pro", "noto-sans-cjk-jp", sans-serif;
	/* font-family:"Times New Roman", Times, "serif"; */
	}
.a span{
	color:#4e4e4e;
	margin-right:10px;
	font-size:30px;
	font-weight: 200;
	font-family: "helvetica-neue-lt-pro", "noto-sans-cjk-jp", sans-serif;
	/* font-family:"Times New Roman", Times, "serif"; */
	}

/*pp.html==============================================================================================*/
#pp h1{
	background-size:cover;
	background-position:top;
	padding:80px 0;
	font-size: 45px;
	text-align:center;
	font-weight: 100;
	margin:0 auto;
	}
#pp h1 span{
	font-family: "helvetica-neue-lt-pro", "noto-sans-cjk-jp", sans-serif;
	display:block;
	font-size: 12px;
	}
#pp h2{
	font-size:18px;
	color: #222;
	margin-top:30px;
	margin-bottom: 10px;
	text-align:left;
	font-weight:normal;
	}
#pp p {
	margin: 10px 0;
}
#pp .contents ul{
	margin-left:-40px;
	margin-bottom:10px;
	list-style:none;
	}
#pp .contents li{
	margin-left:20px;
	margin-bottom:10px;
	}
.decimal li {
	list-style: decimal;
}
.decimal .paren {
	margin-left: 2em;
}
ol.paren li{
	list-style-type:none;
	counter-increment:cnt;
	text-indent:-2.5em;
	padding:0 0 0 1em;
	}
ol.paren li:before{
	display:marker;
	content:"( "counter(cnt) " ) ";
	}
.pp_contact{
	width:80%;
	height:auto;
	margin:50px auto;
	padding:30px 0 35px;
	text-align:center;
	border:1px solid #891333;
	background-color: #fff;
    position:relative;
	}
.pp_contact h3{
	font-size:18px;
	color:#891333;
	font-weight:normal;
	}


@media screen and (min-width:700px) and ( max-width:1050px) {/*タブレット縦横*/
/*contact.html==============================================================================================*/
#contact h1{
	padding:75px 0;
    font-size:40px;
	}
#contact h1 span{
	font-size:12px;
	}	
#contact ul.step_box{
	width:700px;
	margin:0 auto;
	}
.step_box li{
	width:29.5%;
	margin:30px .5em 30px 1em;
	padding:1.3em 0;
	font-size:16px;
	}
.step_box .span{
	display:block;
	font-size:18px;
	}
.submit{
	width:70%;
	}
.submit:hover{
	background-color:#891333;
	color:#fff;
	-webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    transition:all  0.5s ease;
	}
input{
	border:none;
	}	
textarea{
	border:none;
	}	
input[type="submit"] {
 	-webkit-appearance:none;
	}
input[type="button"] {
 	-webkit-appearance:none;
	}	
	
/*conf.html,thx.html==============================================================================================*/
#contact .contact_box table{
	max-width:500px;
	}
#contact .contents .btn a{
	width:70%;
	}

/*faq.html==============================================================================================*/
#faq h1{
	padding:70px 0;
	line-height:40px;
	}
#faq h1 span{
	font-size:12px;
	}

/*pp.html==============================================================================================*/
#pp h1{
	padding:70px 0;
	line-height:40px;
	}
#pp h1 span{
	font-size:12px;
	}
}

@media screen and (max-width:700px) {/*スマホ縦-スマホ横*/
/*contact.html==============================================================================================*/
#contact h1{
	padding:50px 0 45px;
    font-size:30px;
	line-height:30px;
	}
#contact h1 span{
	font-size:12px;
	}
#contact ul.step_box{
	margin:0 auto;
	}
.step_box li{
	width:28%;
	margin:10px .2em 10px 1em;
	padding:0.65em 0;
	font-size:14px;
	line-height:18px;
	}
.step_box .step{
	font-size:14px;
	}
#contact p{
	text-align:left;
	}
#contact table{
	margin:30px auto;
	}
#contact table th,#contact table td{
	padding:0;
	}
#contact table th{
	width:100%;
	display:block;
	border:none;
	padding:5% 0 2%;
	}
#contact table td{
	width:100%;
	display:block;
	padding:2% 0 5%;
	}				
.hissu{
	font-weight:bold;
	}	
.submit{
	width:100%;
	padding:5% 0;
	}
.submit:hover{
	background-color:#891333;
	color:#fff;
	-webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    transition:all  0.5s ease;
	}
input{
	border:none;
	padding:10px 1%;
	}	
.input{
	width:98%;
	}
.input02{
	width:40%;
	}
textarea{
	width:98%;
	padding:10px 1%;
	border:none;
	}
input[type="submit"] {
 	-webkit-appearance:none;
	}
input[type="button"] {
 	-webkit-appearance:none;
	}		
	
/*conf.html,thx.html==============================================================================================*/
#contact .contact_box table{
	max-width:100%;
	margin:30px auto;
	}
#contact .contact_box table th{
	width:100%;
	font-weight:bold;
	display:block;
	}
#contact .contact_box table td{
	width:100%;
	display:block;
	}		
#contact .contents .btn a{
	width:100%;
	padding:5% 0;
	margin:30px auto 100px;
	}

/*faq.html==============================================================================================*/
#faq h1{
	padding:50px 0 45px;
    font-size:30px;
	line-height:30px;
	}
#faq h1 span{
	font-size:12px;
	}
	
/*pp.html==============================================================================================*/
#pp h1{
	padding:50px 0 45px;
    font-size:30px;
	line-height:30px;
	}
#pp h1 span{
	font-size:12px;
	}
.pp_contact{
	width:100%;
	}
}